### Property

# Nautilus Column:visible

#### Declaration

    property visible: gboolean [ read, write ]

#### Description [src]

Whether to show the NautilusColumn in a ColumnChooser. This is not meant to be used by extensions. The value may be changed over the life of the NautilusColumn.

Type: | `gboolean`
Stability: | Private

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no